/*
Theme Name:  Divi Child
Theme URI:   http://divithemes.reviews
Version:     1.1
Description: Divi child theme.
Author:      Hesham Zebida
Author URI:  http://zebida.com
Template:    Divi
*/

@import url("../Divi/style.css");

/* comments fix */
#comment-wrap {
	max-width: 1080px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

/*-------------------[1080px]------------------*/
@media only screen and ( max-width: 1080px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[1024px]------------------*/
@media only screen and ( max-width: 1024px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[980px]------------------*/
@media only screen and (max-width: 980px) {
	#comment-wrap {
		max-width: 690px;
	}
}

/*-------------------[600px]------------------*/
@media only screen and (max-width: 600px) {
	#comment-wrap {
		max-width: 400px;
	}
}

/*-------------------[479px]------------------*/
@media only screen and ( max-width: 479px ) {
	#comment-wrap {
		max-width: 450px;
	}
}


/*-------------------[320px]------------------*/
@media only screen and ( max-width: 320px ) {
	#comment-wrap {
		max-width: 274px;
	}
}
/* Hide Mail Icon in Header */
#et-info-email {
    display: none;
}

#top-menu > li.buttony a,
#mobile_menu > li.buttony a{
    background: #f8cb45;
    color: #000 !important;
    padding: 8px 20px !important;
    line-height: 1 !important;
    border-radius: 30px;
    text-align: center;
}
.et_header_style_left .logo_container #logo {
    max-width: 350px;
}